Flutter跨平台开发 demo

Flutter项目demo(精简版(—–此工程在AndroidStudio下完成——))

GitHub源码地址:https://github.com/Jakees/flutter_demo
Flutter跨平台中文网站(国内翻译,未全部翻译):https://flutterchina.club/
Flutter跨平台英文网站:https://flutter.io/
简介:
开发语言:Dart
操作系统:跨平台(多平台、可移植的UI工具包支持高效应用开发)
平台提供:Google
Flutter 的主要组件(通过Flutter创建高性能Android和IOS移动应用):
1.一个高度优化, mobile-first 2D 渲染引擎 (保护对 text 优秀的支持 )
2.一个 functional-reactive 框架 (可选的,你也可以引入你自己的框架)
3.一组 Material Design 部件 (可选的,你也可以引入你自己的部件)库 ,工具,和一个用于 Atom 的插件
Flutter 设备要求

开发设备:
支持 win Mac Linux 三端.集成 iOS 应用要求 Xcode.
终端设备:
iOS 端要求 64 位设备.iOS 8 及以上 Android 端要求 Android Jelly Bean, v16, 4.1.x 及以上 不推荐在平板上使用,目前不支持 wear 目前不支持 web 与 桌面端

安装教程

1.安装好Flutter
2.安装Dart SDK
3.开发工具AndroidStudio, VS, XCode配置Flutter环境(此工程在AndroidStudio下完成)

应用截图:

《Flutter跨平台开发 demo》

《Flutter跨平台开发 demo》

《Flutter跨平台开发 demo》

    原文作者:Jakees_123
    原文地址: https://blog.csdn.net/qq_27343905/article/details/81153135
    本文转自网络文章,转载此文章仅为分享知识,如有侵权,请联系博主进行删除。
点赞